@charset "UTF-8";

body {
	font-size: 14px;
}

ul.gallery-thum li {
	padding: 30px;
}

h2 {
	font-weight: 400;
}

h3 {
	font-size: 18px;
	font-weight: 400;
	position: relative;
	display: inline-block;
	padding: 0 55px;
}

h3:before,
h3:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 45px;
	height: 1px;
	background-color: black;
}

h3:before {
	left: 0;
}

h3:after {
	right: 0;
}

h4 {
	font-size: 18px;
	font-weight: 400;
}

h5 {
	font-size: 18px;
	font-weight: 400;
	padding: 0.25em 0.5em;
	border-left: solid 5px #cccccc;
}


dl {
	margin-bottom: 1.5em;
}

dd {
	margin: 0;
	padding-left: 0.5em;
}


tbody {
	font-size: 14px;
}

.scd {
	width: 55%;
}